/* Alert Title */
"Title" = "Beta Has Expired";

/* Alert Button */
"Message" = "This version of %@ (%@) has expired. Please check if a newer version is available at %@.";

/* Alert Button */
"Button" = "Quit";
